Subject: [netatalk-admins] QuarkXpress AutoBackup!

From: Mitch McNeel <[email-masked]>
Date: Tue, 15 Sep 1998 09:59:41 -0700

Hi all,

        In QuarkXpress there is a Auto Backup option.  User in my
network us this option to save a back up copy of the current document
they are working on.  Each time this option saves a backup, it
increments the revision # (i.e., some document #1 to some document #2).
They have informed me that they are now getting an error with this
option.  The error they are getting is: Auto Backup error Duplicate file
name.  this only happens when this option tries to save on the Netatalk
Server, if the point this option to their local drive they do not get
this error.  Has anyone had this problem and does anyone know of a fix??

Thanks in advance
Mitch